@media screen and (min-width: 768px) {
	.footer-menu {
		display: inline-block;
	}

	.preview {
		width: 318px;
		height: 205px;
	}

	.title-preview {
		width: 318px;
	}

	.title-block, .title-block span {
		font-size: 42px;
	}

	ul.news-list li {
		background: url(../images/news_razd.png) no-repeat center right;
		padding-right: 7px;
	}

	.right-line {
		border-right: 3px solid #d8d9d9;
	}

	.go-to-top {
		float: right;
		margin-right: 112px;
		font-size: 18px;
		font-weight: 300;
	}

	.news-detail-image {
		float: left;
		width: 323px;
		padding-bottom: 45px;
	}

	.news-detail-text {
		padding-left: 323px;
		margin-left: 40px;
	}

	ul.date li {
		padding: 0 12px;
		font-size: 29px;
	}

	ul.date li a {
		height: 58px;
		width: 58px;
		line-height: 58px;
	}

	ul.weekday li {
		font-size: 29px;
	}

	.title-block, .title-block span {
		font-size: 28px;
	}

	.theater-separator {
		display: inline-block;
	}

	.theater-logo {
		margin-right: 40px;
		text-align: left;
		display: inline-block;
	}

	.theater-addr {
		text-align: left;
		float: right;
		margin: 0 115px 0 40px;
		display: inline-block;
	}

	.theater-addr .addres {
		text-align: left;
	}

	.cinema-contant-list {
		text-align: left;
	}

	.left-block {
		float: left;
	}

	.left-block img {
		min-width: 369px;
		max-width: 369px;
	}

	.right-block {
		margin-left: 369px;
		padding-left: 35px;
	}

	.title-film {
		font-size: 42px;
	}

	.title-film-translate {
		font-size: 24px;
	}

	.ganre-about-film {
		font-size: 24px;
		display: inline-block;
		text-align: left;
	}

	.film-premiere a {
		display: inline-block;
		margin-top: 5px;
	}

	@-webkit-keyframes color-pulsate {
		0%   { color: #ffed00; }
		66%   { color: #99FF00; }
		33% { color: #FF3300; }
	}

	@keyframes color-pulsate {
		0%   { color: #ffed00; }
		66%   { color: #99FF00; }
		33% { color: #FF3300; }
	}

	.header-promo a {
		font-size: 24px;

		-webkit-animation: color-pulsate 1s infinite;
		animation: color-pulsate 1s infinite;
	}

	.copy {
		text-align: right !important;
		padding-right: 40px;
	}

	.footer-copy-clear {
		display: none;
	}

	.footer-right {
		float: right !important;
	}

	.footer-right .copy {
		margin-top: 60px;
	}
}
